﻿using System;
using System.Collections.Generic;

namespace kursovaya.Models;

public partial class Discipline
{
    public int Id { get; set; }

    public string Name { get; set; } = null!;

    public int IdFormAttest { get; set; }

    public virtual ICollection<Attestation> Attestations { get; set; } = new List<Attestation>();

    public virtual ICollection<DisciplineTeacher> DisciplineTeachers { get; set; } = new List<DisciplineTeacher>();

    public virtual FormAttest IdFormAttestNavigation { get; set; } = null!;
}
