﻿using System;
using System.Collections.Generic;

namespace kursovaya.Models;

public partial class Student
{
    public int Id { get; set; }

    public string Fio { get; set; } = null!;

    public int IdGroup { get; set; }

    public string Login { get; set; } = null!;

    public virtual ICollection<Attestation> Attestations { get; set; } = new List<Attestation>();

    public virtual Group IdGroupNavigation { get; set; } = null!;

    public virtual User LoginNavigation { get; set; } = null!;
}
